@media all and (max-width:1020px) {

#search_btn {
cursor:pointer;
position:relative;
z-index:82;
float:left;
margin:12px 0 0 10px;
width:40px;
height:40px;
box-sizing:border-box;
border:1px #e1e1e1 solid;
background:#fff url(../images/search.png) no-repeat center;
}
#search {
position:absolute;
z-index:81;
top:12px;
left:217px;
width:40px;
margin:0;
transition-property: width;
transition-duration: 0.2s;
-o-transition-property: width;
-o-transition-duration: 0.2s;
-webkit-transition-property: width;
-webkit-transition-duration: 0.2s;
}
#search.open {
width:320px;
}
#search form {
overflow:hidden;
}	
#logo {
width: 170px;
margin-top:18px;
margin-left:10px;
}
.login_popup {
margin-right:10px;
}
.main {
min-width:768px;
}
#places {
float: none;
width: 100%;
}
#banner_right {
float:none;
margin-bottom:20px;
overflow:hidden;
}
#banner_right .bannergroup {
float:left;
}
.video {
float:left;
margin-left:10px;
}
.read-col{
width:48%;
margin-bottom: 42px;
}


}
@media all and (max-width:980px) {

.slider_img, .slider_img_viewport, .slider_item_img {
width:480px;
height:320px !important;
}
.slider_img_viewport>div {
height:320px !important;
}


}


@media (max-width: 480px) {

#toTop { display: none; }

.mod_borders_last_review{
/*display: none;*/
}

.moduletable h3{
/*display: none;*/
}

}

